html, body {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
}

h1, h2, h3, p, body, td {
	font-family:Veradana,Arial,Helvetica,sans-serif
}
h1 {
	font-size:1.5em;
	text-align:center;
	color:#0405b2;
	margin-top:6pt;
	margin-bottom:3pt
}
h2 {
	font-size:1.1em;
	text-align:center;
	color:#0405b2;
	margin-top:6pt;
	margin-bottom:3pt
}
h3 {
	font-size:1.0em;
	text-align:center
}
table {
	margin:auto;
	width:90%;
	border:1px solid lightgrey
}
table.registration {
	width:400px
	}
table.programme{
	width:40em;
	margin:auto
}
td {
	font-size:0.9em;
	padding:5px;
	vertical-align:top;
	text-align:left;
}
td.nowrap {
	white-space:nowrap
}
td.time {
	white-space:nowrap
	}
th {
	background-color:#f5f4eb;
	font-size:1em;
	font-weight:bold;
	text-align:center;
	vertical-align:top;
	padding:5px;
	border-top:1px solid lightgrey;
	border-bottom:1px solid lightgrey
	}
th.left {
	text-align:left
}
tr.break {
    background-color:#f5f4eb;	
	color:Maroon;
}	
tr.white {
	background-color:white;
}
tr.blue {
	background-color:#def2fe;
}
tr.grey {
	background-color:#f5f4eb;
}
th.group {background-color:white;
	border:none;
	padding-top:20px;
	font-weight:normal;	
	}

p {
	font-size:10pt;
} 
p.organisation {}
#content {
	margin-left:5%;
	margin-right:5%;
	padding-right:140px;
	padding-top:40px;
	text-align:center
}
#content p {
	text-align:justify;
	font-size:0.9em;
}
#content li {
	text-align:left;
	font-size:0.9em;
}
caption {
	font-size:1.1em;
	text-align:center;
	color:#0405b2;
	margin:auto;
	padding-bottom:6pt;
	font-weight:bold
}
span.speaker{
	display:block;
	font-weight:bold;	
}
span.title {
	display:block;
	font-style:italic;	
}
	.Topic {
	font-weight:bold;
	font-style:italic;
}
acronym {
	border-bottom:1px dotted black;	
}
#content p.dummy {
	font-size:large;
	text-align:center;
}
pre {
	text-align:left;
	/*font-family:Arial, Helvetica, Sans-serif;*/
}